Java.com

다운로드 도움말

인쇄용 버전

이전 버전의 Java에서 응용 프로그램을 실행해야 하는 이유는 무엇입니까?

일부 Java 응용 프로그램은 개선된 보안 및 성능을 제공하는 새 버전 대신에 해당 응용 프로그램 작성 당시 최신 버전이었던 Java에서의 실행을 요청합니다.

Windows

이전 버전의 Java에서 응용 프로그램을 실행하라는 메시지가 나타나고 이 버전이 시스템에 설치되어 있는 경우, 먼저 시스템에 설치된 최신 버전의 Java를 사용하여 응용 프로그램을 실행하는 것이 좋습니다.

응용 프로그램이 제대로 실행되지 않을 경우, 필요하면 이전 버전에서 실행할 수 있습니다. 응용 프로그램 공급업체에 연락하여 최신 버전에서 실행할 수 있도록 응용 프로그램을 업그레이드해 줄 것을 요청하는 것이 좋습니다.

Mac OS X

Mac OS X에서는 한 개의 Java 버전만 브라우저에서 실행할 수 있으므로 보안 및 성능 측면에서 Java를 최신 버전으로 유지하는 것이 중요합니다. 응용 프로그램에서 설치된 버전보다 이전 Java 버전을 요청하는 경우 설치된 버전에서 응용 프로그램을 실행하거나 최신 버전으로 업데이트한 다음 응용 프로그램을 실행하는 것이 좋습니다.

응용 프로그램이 제대로 실행되지 않을 경우 해당 응용 프로그램의 게시자에게 연락하여 최신 Java 버전에서 실행할 수 있도록 응용 프로그램을 업그레이드해 줄 것을 요청하는 것이 좋습니다.



언어 선택 | Java 정보 | 지원 | 개발자
개인 정보 보호 정책 | 사용 약관 | 등록 상표 | 보증의 부인

Oracle